Module
Contents
Index 🔎︎

# Funcions estadístiques, primera part

## funció COMPTASICONJUNT

Returns the count of cells that meet criteria in multiple ranges.

## B

Retorna la probabilitat d'una mostra amb una distribució binomial.

### Syntax

B(Avaluacions; PE; T1; T2)

Avaluacions és el nombre d'avaluacions independents.

PE és la probabilitat d'èxit de cada avaluació.

T1 defineix el límit més baix per al nombre d'avaluacions.

T2 (opcional) defineix el límit superior del nombre d'avaluacions.

### Example

Si es tira el dau deu vegades, quina és la probabilitat que aparega un 6 exactament dues vegades? La probabilitat que aparega un 6 (o qualsevol altre nombre) és 1/6. La fórmula següent combina estos factors:

=B(10;1/6;2) retorna una probabilitat del 29%.

## COUNT

Compta quants nombres hi ha en una llista d'arguments. S'ignoren les entrades de text.

### Syntax

COUNT(Value1; Value2; ...; Value30)

Value1; Value2, ..., Value30 are 1 to 30 values or ranges representing the values to be counted.

### Example

Les entrades 2, 4, 6 i vuit en el valor 1-4 s'han de comptar.

=COMPTA(2;4;6;"vuit") = 3. Per tant, el recompte de nombres és 3.

## COUNTA

Compta quants valors hi ha a la llista d'arguments. Les entrades de text també es compten, fins i tot si contenen una cadena buida de longitud 0. Si un argument és una matriu o una referència, s'ignoren les cel·les buides dins d'esta matriu o referència.

### Syntax

COUNTA(Value1; Value2; ...; Value30)

Value1; Value2, ..., Value30 are 1 to 30 arguments representing the values to be counted.

### Example

Les entrades 2, 4, 6 i vuit en el valor 1-4 s'han de comptar.

=COMPTAA(2;4;6;"vuit") = 4. El recompte de valors és 4.

## COUNTBLANK

Retorna el nombre de cel·les buides.

### Syntax

COMPTABUIDES(Interval)

Retorna el nombre de cel·les buides que hi ha a l'interval de cel·les Interval.

### Example

=COMPTABUIDES(A1:B2) retorna 4 si les cel·les A1, A2, B1 i B2 són buides.

## COUNTIF

Retorna el nombre de cel·les que compleixen uns criteris determinats en un interval de cel·les.

The search supports regular expressions. You can enter "all.*", for example to find the first location of "all" followed by any characters. If you want to search for a text that is also a regular expression, you must precede every character with a "\" character. You can switch the automatic evaluation of regular expression on and off in LibreOffice - Preferences Tools - Options
- LibreOffice Calc - Calculate.

### Syntax

COMPTASI(Interval; Criteris)

Interval és l'interval de cel·les on s'han d'aplicar els criteris.

Criteria indicates the criteria in the form of a number, an expression or a character string. These criteria determine which cells are counted. If regular expressions are enabled in calculation options you may also enter a search text in the form of a regular expression, e.g. b.* for all cells that begin with b. If wildcards are enabled in calculation options you may enter a search text with wildcards, e.g. b* for all cells that begin with b. You may also indicate a cell address that contains the search criterion. If you search for literal text, enclose the text in double quotes.

### Example

A1:A10 és un interval de cel·les que conté els nombres entre el 2000 i el 2009. La cel·la B1 conté el nombre 2006. A la cel·la B2 introduïu una fórmula:

=COUNTIF(A1:A10;2006) - this returns 1.

=COUNTIF(A1:A10;B1) - this returns 1.

=COUNTIF(A1:A10;">=2006") - this returns 4.

=COUNTIF(A1:A10;"<"&B1) - when B1 contains 2006, this returns 6.

=COUNTIF(A1:A10;C2) where cell C2 contains the text >2006 counts the number of cells in the range A1:A10 which are >2006.

Per a comptar només els nombres negatius: =COMPTASI(A1:A10;"<0")

## DIST.BETA

Retorna la funció beta.

### Syntax

DIST.BETA(Nombre; Alfa; Beta; Acumulada; Inici; Final)

Nombre (necessari) és el valor entre Inici i Final amb el qual s'avalua la funció.

Alfa (necessari) és un paràmetre de la distribució.

Beta (necessari) és un paràmetre de la distribució.

Acumulada (necessari) pot ser 0 o Fals per calcular la funció de densitat de probabilitat. Si és un altre valor o Cert, calcula la funció de distribució acumulada.

Inici (opcional) és el límit inferior de Nombre.

Final (opcional) és el límit superior de Nombre.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

=DIST.BETA(2,8;10;1;1;3) retorna el valor 0,6854706.

=DIST.BETA(2,8;10;0;1;3) retorna el valor 1,4837646.

## DIST.BINOM

Retorna la probabilitat de distribució binomial discreta.

### Syntax

DIST.BINOM(X; Avaluacions; PE; C)

X és el nombre d'èxits en un grup d'avaluacions.

Avaluacions és el nombre d'avaluacions independents.

PE és la probabilitat d'èxit de cada avaluació.

C = 0 calcula la probabilitat d'un esdeveniment individual i C = 1 calcula la probabilitat acumulada.

### Example

=DIST.BINOM(A1;12;0,5;0) mostra (si A1 conté els valors 0 a 12) les probabilitats per a 12 vegades que es tira una moneda a l'aire que aparega Cara el nombre de vegades exacte introduït a A1.

=DIST.BINOM(A1;12;0,5;1) mostra les probabilitats acumulades per a les mateixes sèries. Per exemple, si A1 = 4, la probabilitat acumulada de les sèries és 0, 1, 2, 3 o 4 vegades cara (O no exclusiu).

## DIST.EXPON

Retorna la distribució exponencial.

### Syntax

DIST.EXPON(Nombre; Lambda; C)

Nombre és el valor de la funció.

Lambda és el valor del paràmetre.

C és un valor lògic que determina la forma de la funció. C = 0 calcula la funció de densitat i C = 1 calcula la distribució.

### Example

=DIST.EXPON(3;0,5;1) retorna 0,7768698399.

## DIST.KHIQUAD

Retorna el valor de la funció de densitat de probabilitat o de la funció de distribució acumulada per a la distribució khi quadrat.

### Syntax

DIST.KHIQUAD(Nombre; GrausDeLlibertat; Acumulada)

Nombre és el valor khi quadrat de la mostra aleatòria utilitzat per determinar la probabilitat d'error.

GrausDeLlibertat són els graus de llibertat de l'experiment.

Acumulada pot ser 0 o Fals per a calcular la funció de densitat de probabilitat. Si és un altre valor o Cert, calcula la funció de distribució acumulada.

### Example

=CHISQ.DIST(3; 2; 0) equals 0.1115650801, the probability density function with 2 degrees of freedom, at x = 3.

=CHISQ.DIST(3; 2; 1) equals 0.7768698399, the cumulative chi-square distribution with 2 degrees of freedom, at the value x = 3.

## DIST.KHIQUAD.DRETA

Retorna el valor de probabilitat de la khi quadrat indicada perquè una hipòtesi es confirme. DIST.KHIQUAD.DRETA compara el valor khi quadrat que s'ha de donar per a una mostra aleatòria que es calcula a partir de la suma del (valor observat- valor esperat)^2/valor esperat per a tots els valors amb la distribució khi quadrat teòrica i a partir d'això determina la probabilitat d'error de la hipòtesi que s'ha de provar.

La probabilitat determinada per DIST.KHIQUAD.DRETA també es pot determinar mitjançant PROVAKHI.

### Syntax

DIST.KHIQUAD.DRETA(Nombre; GrausDeLlibertat)

Nombre és el valor khi quadrat de la mostra aleatòria utilitzat per determinar la probabilitat d'error.

GrausDeLlibertat són els graus de llibertat de l'experiment.

### Example

=DIST.KHIQUAD.DRETA(13,27; 5) és igual a 0,0209757694.

Si el valor khi quadrat de la mostra aleatòria és 13,27 i si l'experiment té 5 graus de llibertat, s'assegura que la hipòtesi té una probabilitat d'error del 2%.

## DISTBETA

Retorna la funció beta.

### Syntax

DISTBETA(Nombre; Alfa; Beta; Inici; Final; Acumulada)

Nombre és el valor entre Inici i Final amb el qual s'avalua la funció.

Alfa és un paràmetre de la distribució.

Beta és un paràmetre de la distribució.

Inici (opcional) és el límit inferior de Nombre.

Final (opcional) és el límit superior de Nombre.

Acumulada (opcional) pot ser 0 o Fals per calcular la funció de densitat de probabilitat. Si és un altre valor o Cert o s'omet, calcula la funció de distribució acumulada.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

=BETADIST(0.75;3;4) returns the value 0.96.

## DISTBINOM

Retorna la probabilitat de distribució binomial per al termini individual.

### Syntax

DISTBINOM(X; Avaluacions; PE; C)

X és el nombre d'èxits en un grup d'avaluacions.

Avaluacions és el nombre d'avaluacions independents.

PE és la probabilitat d'èxit de cada avaluació.

C = 0 calcula la probabilitat d'un esdeveniment individual i C = 1 calcula la probabilitat acumulada.

### Example

=DISTBINOM(A1;12;0,5;0) mostra (si A1 conté els valors 0 a 12) les probabilitats per a 12 vegades que es tira una moneda a l'aire que aparega Cara el nombre de vegades exacte introduït a A1.

=DISTBINOM(A1;12;0,5;1) mostra les probabilitats acumulades per a les mateixes sèries. Per exemple, si A1 = 4, la probabilitat acumulada de les sèries és 0, 1, 2, 3 o 4 vegades Cara (OR no exclusiu).

## DISTEXPON

Retorna la distribució exponencial.

### Syntax

DISTEXPON(Nombre; Lambda; C)

Nombre és el valor de la funció.

Lambda és el valor del paràmetre.

C és un valor lògic que determina la forma de la funció. C = 0 calcula la funció de densitat i C = 1 calcula la distribució.

### Example

=DISTEXPON(3;0,5;1) retorna 0,78.

## DISTKHI

Retorna el valor de probabilitat de la khi quadrat indicada perquè una hipòtesi es confirme. DISTKHI compara el valor khi quadrat que s'ha de donar per a una mostra aleatòria que es calcula a partir de la suma del (valor observat- valor esperat)^2/valor esperat per a tots els valors amb la distribució khi quadrat teòrica i a partir d'això determina la probabilitat d'error de la hipòtesi que s'ha de provar.

La probabilitat determinada per DISTKHI també es pot determinar mitjançant PROVAKHI.

### Syntax

DISTKHI(Nombre; GrausDeLlibertat)

Nombre és el valor khi quadrat de la mostra aleatòria utilitzat per determinar la probabilitat d'error.

GrausDeLlibertat són els graus de llibertat de l'experiment.

### Example

=DISTKHI(13,27; 5) és igual a 0,02.

Si el valor khi quadrat de la mostra aleatòria és 13,27 i si l'experiment té 5 graus de llibertat, s'assegura que la hipòtesi té una probabilitat d'error del 2%.

## DISTKHIQUAD

Retorna el valor de la funció de densitat de probabilitat o de la funció de distribució acumulada per a la distribució khi quadrat.

### Syntax

DISTKHIQUAD(Nombre; GrausDeLlibertat; Acumulada)

Nombre és el valor per al qual s'ha de calcular la funció.

GrausDeLlibertat són els graus de llibertat de la funció khi quadrat.

Acumulada (opcional): si és 0 o Fals, calcula la funció de densitat de probabilitat. Si és un altre valor o Cert o s'omet, calcula la funció de distribució acumulada.

## INTERCEPCIO

Calcula el punt on una línia s'intersecarà amb els valors d'y utilitzant els valors de x i y coneguts.

### Syntax

INTERCEPCIO(DadesY; DadesX)

DadesY és el grup dependent d'observacions o dades.

DadesX és el grup independent d'observacions o dades.

Els noms, les matrius o les referències que contenen nombres s'han d'utilitzar ací. Els nombres també s'hi poden introduir directament.

### Example

Per calcular la intercepció, utilitzeu les cel·les D3:D9 com a valor y i C3:C9 com a valor x de l'exemple del full de càlcul. L'entrada serà de la manera següent:

=INTERCEPCIO(D3:D9;C3:C9) = 2,15.

## INV.BETA

Retorna la inversa de la funció de densitat de probabilitat beta acumulada.

### Syntax

INV.BETA(Nombre; Alfa; Beta; Inici; Final)

Nombre és el valor entre Inici i Final amb el qual s'avalua la funció.

Alfa és un paràmetre de la distribució.

Beta és un paràmetre de la distribució.

Inici (opcional) és el límit inferior de Nombre.

Final (opcional) és el límit superior de Nombre.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

=INV.BETA(0,5;5;10) retorna el valor 0,3257511553.

## INV.BINOM

Retorna el valor més petit la distribució binomial acumulada del qual és major o igual que un valor de criteri.

### Syntax

INV.BINOM(Avaluacions; Probabilitat; Alfa)

Avaluacions: és el nombre total d'avaluacions.

PE és la probabilitat d'èxit de cada avaluació.

Alpha The border probability that is attained or exceeded.

### Example

=INV.BINOM(8;0.6;0.9) retorna 7, el nombre més petit per al qual la distribució binomial acumulada és més gran o igual al criteri indicat.

## INV.KHIQUAD

Retorna la inversa de la probabilitat unilateral a l'esquerra de la distribució khi quadrat.

### Syntax

INV.KHIQUAD(Probabilitat; GrausDeLlibertat)

Probabilitat és el valor de probabilitat per al qual s'ha de calcular la inversa de la distribució khi quadrat.

GrausDeLlibertat són els graus de llibertat de la funció khi quadrat.

### Example

=INV.KHIQUAD(0,5;1) retorna 0,4549364231.

## INV.KHIQUAD.DRETA

Retorna la inversa de la probabilitat unilateral de la distribució khi quadrat.

### Syntax

INV.KHIQUAD.DRETA(Nombre; GrausDeLlibertat)

Nombre és el valor de la probabilitat d'error.

GrausDeLlibertat són els graus de llibertat de l'experiment.

### Example

Es tira un dau 1.020 vegades. Els nombres del dau de l'1 al 6 apareixen 195, 151, 148, 189, 183 i 154 vegades respectivament (valors observats). Cal comprovar la hipòtesi que el dau no estiga trucat.

La distribució khi quadrat de la mostra aleatòria es determina per la fórmula donada anteriorment. Atès que el valor esperat per a un cert nombre en el dau per a n tirades és n vegades 1/6, i així doncs 1020/6 = 170, la fórmula retorna un valor khi quadrat de 13,27.

Si el valor khi quadrat (observat) és major o igual que el khi quadrat (teòric) INVKHI es descarta la hipòtesi, atès que la desviació entre la teoria i l'experiment és massa gran. Si el valor khi quadrat observat és menor que INVKHI, la hipòtesi es confirma amb la probabilitat indicada d'error.

=INV.KHIQUAD.DRETA(0,05;5) retorna 11,0704976935.

=INV.KHIQUAD.DRETA(0,02;5) retorna 13,388222599.

Si la probabilitat d'error és del 5%, el dau no és bo, però si la probabilitat d'error és del 2%, no hi ha cap raó per pensar que este dau puga estar trucat.

## INVBETA

Retorna la inversa de la funció de densitat de probabilitat beta acumulada.

### Syntax

INVBETA(Nombre; Alfa; Beta; Inici; Final)

Nombre és el valor entre Inici i Final amb el qual s'avalua la funció.

Alfa és un paràmetre de la distribució.

Beta és un paràmetre de la distribució.

Inici (opcional) és el límit inferior de Nombre.

Final (opcional) és el límit superior de Nombre.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

=INVBETA(0,5;5;10) retorna el valor 0,33.

## INVKHI

Retorna la inversa de la probabilitat unilateral de la distribució khi quadrat.

### Syntax

INVKHI(Nombre; GrausDeLlibertat)

Nombre és el valor de la probabilitat d'error.

GrausDeLlibertat són els graus de llibertat de l'experiment.

### Example

Es tira un dau 1.020 vegades. Els nombres del dau de l'1 al 6 apareixen 195, 151, 148, 189, 183 i 154 vegades respectivament (valors observats). Cal comprovar la hipòtesi que el dau no estiga trucat.

La distribució khi quadrat de la mostra aleatòria es determina per la fórmula donada anteriorment. Atès que el valor esperat per a un cert nombre en el dau per a n tirades és n vegades 1/6, i així doncs 1020/6 = 170, la fórmula retorna un valor khi quadrat de 13,27.

Si el valor khi quadrat (observat) és major o igual que el khi quadrat (teòric) INVKHI es descarta la hipòtesi, atès que la desviació entre la teoria i l'experiment és massa gran. Si el valor khi quadrat observat és menor que INVKHI, la hipòtesi es confirma amb la probabilitat indicada d'error.

=INVKHI(0,05;5) retorna 11,07.

=INVKHI(0,02;5) retorna 13,39.

Si la probabilitat d'error és del 5%, el dau no és bo, però si la probabilitat d'error és del 2%, no hi ha cap raó per pensar que este dau puga estar trucat.

## INVKHIQUAD

Retorna la inversa de DISTKHIQUAD.

### Syntax

Probabilitat és el valor de probabilitat per al qual s'ha de calcular la inversa de la distribució khi quadrat.

GrausDeLlibertat són els graus de llibertat de la funció khi quadrat.

## PROVA.KHIQUAD

Retorna la probabilitat de desviació d'una distribució aleatòria de dues sèries de prova basada en la prova khi quadrat com a prova d'independència. PROVA.KHIQUAD retorna la distribució khi quadrat de les dades.

La probabilitat determinada per PROVA.KHIQUAD també es pot determinar amb DIS.TKHI. En este cas, la khi quadrat de la mostra aleatòria s'ha d'aprovar com a paràmetre en comptes de la fila de dades.

### Syntax

PROVA.KHIQUAD(DadesB; DadesE)

DadesB és la matriu de les observacions.

DadesE és l'interval de valors esperats.

### Example

| Dades_B (observades) | Dades_E (esperades)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=PROVA.KHIQUAD(A1:A6;B1:B6) és igual a 0,0209708029. Esta és la probabilitat associada a les dades observades de la distribució khi quadrat teòrica.

## PROVAKHI

Retorna la probabilitat de desviació d'una distribució aleatòria de dues sèries de prova basada en la prova khi quadrat com a prova d'independència. PROVAKHI retorna la distribució khi quadrat de les dades.

La probabilitat determinada per PROVAKHI també es pot determinar amb DISTKHI. En este cas, la khi quadrat de la mostra aleatòria s'ha d'aprovar com a paràmetre en comptes de la fila de dades.

### Syntax

PROVAKHI(DadesB; DadesE)

DadesB és la matriu de les observacions.

DadesE és l'interval de valors esperats.

### Example

| Dades_B (observades) | Dades_E (esperades)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=PROVAKHI(A1:A6;B1:B6) és igual a 0,02. Esta és la probabilitat associada a les dades observades de la distribució khi quadrat teòrica.

## RQUAD

Retorna el quadrat del coeficient de correlació de Pearson a partir dels valors donats. RQUAD (també anomenat coeficient de determinació) mesura la precisió d'un ajustament i es pot utilitzar per produir una anàlisi de regressió.

### Syntax

RQUAD(DadesY; DadesX)

DadesY és una matriu o un interval de punts de dades.

DadesX és una matriu o un interval de punts de dades.

### Example

=RQUAD(A1:A20;B1:B20) calcula el coeficient de determinació per als dos grups de dades de les columnes A i B.

Temes relacionats

Functions by Category